@charset "utf-8";

/* ------------------------------------------- CSS Information
 File Name:      news.css
 Author:         
 Style Info:     ニュースリリース用
----------------------------------------------------------- */


/* ______________________ 共通 Style __*/

p	{
	margin: 0 0 20px 0;
	text-indent: 1em;
}






/* ______________________ 年別 Style __*/

#newsBeforeLink	{
	font-weight: normal;
	font-size: 1.1em;
	margin: 30px 0 50px 20px;
}

#newsBeforeLink .subTitleText02	{
/*	float: left;	*/
	font-weight: normal;
	margin: 0 20px 10px 15px;
}